#how-do-test-page .cmp-text {
  padding: 0;
}

#how-do-test-page .get-hrd-sec-outer-con .intro-sec {
  max-width: 91.3%;
  margin: 17px auto 40px;
  color: #A81E72;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
}

#how-do-test-page .get-hrd-sec .get-hrd-sec-left h2 {
  margin: 0 auto -5px 16px;
}

#how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
  color: #FFFFFF;
  position: absolute;
  bottom: 208px;
  left: 120px;
  font-size: 8px;
  line-height: 10px;
}

#how-do-test-page .get-hrd-sec .get-hrd-sec-left p.get-hrd-text {
  padding-top: 11px;
  padding-bottom: 5px;
  padding-right: 0px;
}

#how-do-test-page .get-hrd-sec .get-hrd-sec-right {
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/doctor-image.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  min-height: 398px;
}

#how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
  letter-spacing: -0.01em;
  bottom: 74px;
  max-width: 53%;
  padding-top: 18px;
  left: 27%;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-img {
  position: relative;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-img h2 {
  font-weight: 900;
  color: #A81E72;
  font-size: 25px;
  line-height: 100%;
  max-width: 91.3%;
  margin: 0 auto -8px;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-img img {
  width: 100%;
  margin: 0 auto;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-img .disclamer-note {
  color: #FFFFFF;
  position: absolute;
    /* top: 63%; */
  bottom: 28px;
  left: 75px;
  font-size: 8px;
  line-height: 10px;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-content {
  max-width: 91.1%;
  margin: 0 auto;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  color: #242424;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-content p:first-child {
  padding-top: 15px;
  padding-bottom: 23px;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-content p a {
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  color: #A81E72;
  text-decoration: underline;
}

#when-to-get-hrd-test .getting-test-sec .getting-test-content p:last-child {
  margin-bottom: 0px;
}

#when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent {
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/when-to-get-an-hrd-test-blue-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
  min-height: 618px;
  position: relative;
  background-position: center;
  margin-bottom: 15px;
  background-position-y: bottom;
}

#when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent p {
  color: #A81E72;
  font-weight: 400;
  font-size: 18px;
  line-height: 21.76px;
  letter-spacing: -3%;
  text-align: center;
}

#when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p {
  position: absolute;
  top: 16%;
  max-width: 78%;
  letter-spacing: -0.03em;
  left: 10%;
}

#when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p {
  position: absolute;
  top: 66%;
  max-width: 70%;
  left: 15%;
}

#when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p a {
  color: #A81E72;
  text-decoration: underline;
}

#when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p .text-nowrap {
  white-space: nowrap;
}

#how-do-test-page .how-hrd {
  margin-top: 0px;
}

#how-do-test-page .hrd-wrap {
  padding: 0px 16px 0px 16px;
  max-width: 384px;
            /*margin:0 auto;*/
  ;
}

#how-do-test-page .hrd-p.normal-para {
  margin-top: 20px;
  margin-bottom: 12px;
}

#how-do-test-page .second-hrd {
  margin-top: 23px;
}

#how-do-test-page .second-hrd {
  padding: 0px 16px 0px 16px;
}

#how-do-test-page .second-hrd .hrd-p.normal-para {
  margin-top: 22px;
  margin-bottom: 20px;
}

#how-do-test-page .second-hrd .cancer-images {
  display: flex;
  justify-content: center;
  gap: 24px;
}

#how-do-test-page .second-hrd .surgery-icons p {
  font: 700 10px / 12.45px "source-serif-pro", sans-serif;
  text-align: center;
  max-width: 100px;
  margin-top: 10px;
}

#how-do-test-page .second-hrd .surgery-icons img {
  max-height: 74px;
}

.cancer-images + p {
  margin-top: 35px;
}

#how-do-test-page .second-hrd .getting-cta-btn {
  margin: 30px auto 0px;
  background: #31A59E;
  width: 356px;
  padding: 15px 50px 15px 14px;
  border-radius: 14px;
  position: relative;
  align-items: center;
  display: flex;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: normal;
}

#how-do-test-page .second-hrd .getting-cta-btn:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 37px;
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg)  no-repeat;
  background-size: contain;
  right: 17px;
  top: 35%;
}

#how-do-test-page .lets-talk-container {
  margin-top: 27px;
}

#how-do-test-page .second-hrd .small-font {
    /*margin-top: 8px;*/
  font: 400 10px / 24px "inter", sans-serif;
  margin-left: 13px;
  color: #242424;
}

#how-do-test-page .lets-talk-container {
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/how-do-hrd/mobile/lets-talk-image.png);
  min-height: 428px;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 0;
  /*background-position-x: -32px;*/
  ;
}

#how-do-test-page .wrap-lets-talk .lets-talk-text {
  position: absolute;
  top: 5.7em;
  left: 165px;
  font-family: "marydale", serif;
  color: #860052;
  font: 400 30px / 100% "marydale", serif;
}

#how-do-test-page .wrap-lets-talk {
  position: relative;
}

#how-do-test-page .wrap-lets-talk .knowing-texy {
  max-width: 288px;
  margin: 0 auto;
  font: 400 15px / 21.76px "source serif 4", serif;
  text-align: center;
  position: absolute;
  width: 100%;
  left: 9.2%;
  bottom: -26em;
  color: #A81E72;
  letter-spacing: -0.03em;
}

#how-do-test-page .foot-note-hrd {
  max-width: 329px;
  margin: 0 auto;
  font: 400 10px / 100% "inter", sans-serif;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 33px;
  letter-spacing: -0.03em;
}

@media only screen and (max-width: 991px) {
  #getting-test-sec-outer-container {
    margin-top: 18px;
  }

  #how-do-test-page .second-hrd .getting-cta-btn:after {
    width: 20px;
    height: 20px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg) no-repeat;
    background-size: contain;
    background-position: center;
  }

  .green-icon.hover-green {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  #how-do-test-page .get-hrd-sec-outer-con .intro-sec {
    max-width: 75%;
    margin: 1px auto 98px 122px;
    font-size: 40px;
    line-height: 50px;
  }

  #how-do-test-page .get-hrd-sec {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left {
    max-width: 925px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
    margin-left: -8px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left h2 {
    margin: 0 auto -65px 45px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 267px;
    left: 76%;
    font-size: 11px;
    line-height: 13px;
    max-width: 15%;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.get-hrd-text {
    padding-top: 38px;
    padding-bottom: 5px;
    padding-right: 68px;
    max-width: 90.3%;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/doctor-image.png);
    background-repeat: no-repeat;
    background-size: 107% auto;
    background-position: top left;
    margin: 0;
    max-width: 451px;
    min-height: auto;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
    bottom: 221px;
    max-width: 64%;
    left: 11%;
    font-size: 32px;
    letter-spacing: -0.04em;
    line-height: 38px;
    text-align: center;
  }

  #when-to-get-hrd-test {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/how-do-hrd/desktop/callout-hrd-image.png);
    background-repeat: no-repeat;
    background-size: 37%;
    background-position-y: 40px;
    background-position-x: 100%;
    margin-top: 0px;
    padding-top: 95px;
  }

  #when-to-get-hrd-test #getting-test-sec-outer-container {
    /*display: flex;*/
    /*justify-content: flex-end;*/
    /*align-items: center;*/
    display: block;
  }

  #when-to-get-hrd-test #getting-test-sec-outer-container .getting-test-sec {
    display: block;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img h2 {
    font-size: 48px;
    margin: 0 auto -42px 122px;
    position: relative;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img img {
    width: 100%;
    max-width: 959px;
    margin: 0 0 0 62px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img .disclamer-note {
    bottom: 123px;
    left: 19.4%;
    font-size: 11px;
    line-height: 13px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content {
    max-width: 56%;
    margin: 0 auto 0 122px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content p:first-child {
    padding-top: 34px;
    padding-bottom: 18px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content p {
    font-size: 24px;
    line-height: 32px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content p a {
    font-size: 24px;
    line-height: 32px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent {
    background: none;
    min-height: 100px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p {
    top: unset;
    max-width: 329px;
    left: unset;
    right: 36px;
    margin: 0 auto;
    bottom: 515px;
    font-size: 22px;
    line-height: 35.31px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p {
    top: unset;
    max-width: 300px;
    left: unset;
    right: 0;
    margin: 0 auto;
    max-width: 258px;
    left: unset;
    right: 109px;
    margin: 0 auto;
    bottom: 111px;
    font-size: 22px;
    line-height: 34.31px;
  }

  #how-do-test-page .how-hrd {
    display: flex;
    margin-right: 0;
    margin-left: auto;
    display: flex;
    justify-content: end;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/ask-image.png);
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/how-do-hrd/desktop/ask-image.png);
    background-repeat: no-repeat;
    background-position-y: 27px;
    background-position-x: left;
    background-size: 27.9%;
  }

  #how-do-test-page .how-hrd-update {
    max-width: 66.5%;
    position: relative;
    top: -55px;
    margin-left: auto;
  }

  #how-do-test-page .how-hrd-update .main-sub-head {
    max-width: 690px;
  }

  #how-do-test-page .how-hrd-update  .hrd-p.normal-para {
    max-width: 781px;
  }

  #how-do-test-page .hrd-wrap {
    padding: 0px 16px 0px 16px;
    max-width: 100%;
  }

  #how-do-test-page .hrd-p.normal-para {
    margin-top: 29px;
  }

  #how-do-test-page .second-hrd {
    margin-top: 37px;
  }

  #how-do-test-page .second-hrd .hrd-p.normal-para {
    margin-top: 39px;
    margin-bottom: 25px;
  }

  #how-do-test-page .second-hrd .surgery-icons img {
    max-height: unset;
    /*min-height: 184px;*/
    width: 100%;
  }

  #how-do-test-page .surgery-icons {
    width: 100%;
    max-width: 152px;
  }

  #how-do-test-page .second-hrd .cancer-images {
    display: flex;
    justify-content: unset;
    gap: 98px;
    position: relative;
    left: -11px;
  }

  #how-do-test-page .second-hrd .surgery-icons p {
    max-width: 100%;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    width: 100%;
    max-width: 100%;
    white-space: nowrap;
    margin-top: 0;
  }

  .cancer-images + p {
    margin-top: 58px;
  }

  #how-do-test-page .second-hrd .getting-cta-btn {
    margin: 0px;
    padding: 24px 50px 24px 25px;
    border-radius: 23px;
    font-size: 24px;
    line-height: 26px;
    margin-left: 0;
    width: 100%;
    max-width: 622px;
  }

  #how-do-test-page .second-hrd .small-font {
    /* margin-top: 8px; */
    font: 500 10px / 24px "inter", sans-serif;
    margin-left: 26px;
    margin-top: 25px;
    font-size: 16px;
    line-height: 32px;
    color: #242424;
  }

  #how-do-test-page .lets-talk-container {
    max-width: 956px;
    margin: 0 auto;
    margin-left: 237px;
    margin-right: 247px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/how-do-hrd/desktop/lets-talk-image.png);
    min-height: 530px;
    background-repeat: no-repeat;
    background-size: auto;
  }

  #how-do-test-page .wrap-lets-talk .lets-talk-text {
    position: absolute;
    top: 1.55em;
    left: 6em;
    font-size: 70px;
    line-height: 100%;
  }

  #how-do-test-page .lets-talk-text {
    font-size: 67.56px;
    line-height: 100%;
  }

  #how-do-test-page .wrap-lets-talk .knowing-texy {
    font-size: 28px;
    line-height: 38px;
    /* letter-spacing: 0.03em; */
    max-width: 539px;
    bottom: -451px;
    text-align: center;
    left: 24.2%;
  }

  #how-do-test-page .foot-note-hrd {
    max-width: 100%;
    ;
    font-size: 14px;
    line-height: 35.51px;
    margin-top: 57px;
  }

  #how-do-test-page .hrd-wrap .main-sub-head {
    max-width: 570px;
  }

  #how-do-test-page .cancer-images {
    display: flex;
    margin-top: 52px;
  }

  #how-do-test-page .surgery-icons.surgery-one, #how-do-test-page .surgery-icons.surgery-three {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/desktop/pink-bck.png);
    background-size: contain;
    background-repeat: no-repeat;
  }

  #how-do-test-page .surgery-icons.surgery-two {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/test-hrd/desktop/green-background.png);
    background-size: contain;
    background-repeat: no-repeat;
  }

  #how-do-test-page .surgery-icons img {
    width: 100%;
    margin: 0 auto;
  }

  #how-do-test-page .surgery-icons.surgery-one img {
    max-width: 92px;
    margin-top: 4px;
  }

  #how-do-test-page .surgery-icons.surgery-two img {
    max-width: 80px;
    margin-top: 9px;
  }

  #how-do-test-page .surgery-icons.surgery-three img {
    max-width: 94.76px;
    margin-top: 20px;
  }

  #how-do-test-page .surgery-icons.surgery-three p {
    margin-top: 49px;
  }

  #how-do-test-page .surgery-icons.surgery-two p {
    margin-top: 18px;
  }

  #how-do-test-page .surgery-icons.surgery-one p {
    margin-top: 27px;
  }

  .green-hover-update img {
    display: none;
  }

  #how-do-test-page .second-hrd .getting-cta-btn:hover+ img.green-icon {
    display: inline-block;
  }

  .green-hover-update {
    display: flex;
    margin: 37px auto 0px;
    gap: 7px;
    align-items: flex-start;
  }
}
/*Compatbilty code*/
@media screen and (min-width:992px) and (max-width:1420px) {
  #how-do-test-page .lets-talk-container {
    max-width: 69vw;
    width: 100%;
    margin: 0 auto;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/how-do-hrd/desktop/lets-talk-image.png);
    min-height: 39vw;
    background-repeat: no-repeat;
    background-size: cover;
  }

  #how-do-test-page .wrap-lets-talk .knowing-texy {
    font-size: clamp(18px, 2vw, 28px);
    max-width: 60%;
    line-height: 24px;
    max-width: 51%;
    bottom: -33vw;
    left: 20vw;
  }

  #how-do-test-page .wrap-lets-talk .lets-talk-text {
    position: absolute;
    top: 7vw;
    left: 30vw;
    font-size: 67.56px;
    line-height: 100%;
    font-size: clamp(49px, 2vw, 67.65px);
  }

  #how-do-test-page .second-hrd .surgery-icons p {
    white-space: normal;
  }

  #how-do-test-page .get-hrd-sec-outer-con .intro-sec {
    margin-left: 30px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right {
    background-size: 100% auto;
    min-height: unset;
  }

  #how-do-test-page .get-hrd-sec-outer-con .intro-sec {
    margin-left: 30px;
    margin-right: 0;
    max-width: 100%;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left h2 {
    margin: 0 auto -54px 45px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img img {
    width: 100%;
    max-width: 600px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img .disclamer-note {
    bottom: 78px;
    left: 166px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img h2 {
    margin: 0 auto -42px 30px;
    max-width: 37%;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img img {
    margin: 0 0 0 0px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content {
    max-width: 53%;
    margin: 0 auto 0 30px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent {
    min-height: 290px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p,    #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p {
    font-size: 20px;
    line-height: 28.31px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p {
    top: -32em;
  }

  #when-to-get-hrd-test {
    background-size: 501px;
  }
}

@media screen and (min-width:400px) and (max-width:991px) {
  #when-to-get-hrd-test .getting-test-sec .getting-test-img .disclamer-note {
    bottom: 9vw;
    font-size: 8px;
    left: 17vw;
  }
}

@media screen and (min-width:992px) and (max-width:1100px) {
  #how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
    bottom: 10vw;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left h2 {
    margin: 0 auto -50px 45px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 328px;
    left: 67%;
    max-width: 31%;
  }
}

@media screen and (min-width:992px) and (max-width:1200px) {
 

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 328px;
    left: 67%;
    max-width: 23%;
  }
}

@media screen and (min-width:992px) and (max-width:1154px) {
  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p {
    bottom: 14em;
  }
}

@media screen and (min-width:1100px) and (max-width:1330px) {
  #how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
    bottom: 13vw;
  }
}

@media screen and (min-width:1200px) and (max-width:1420px) {



  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 278px;
    left: 73%;
    max-width: 16%;
  }
}

@media screen and (min-width:1155px) and (max-width:1420px) {

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p {
    top: -28em;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p {
    bottom: 11em;
  }

  /*#how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {*/
  /*  bottom: 244px;*/
  /*  left: 73%;*/
  /*  max-width: 16%;*/
  /*}*/;
}

@media screen and (min-width:1080px) and (max-width:1420px) {

  #how-do-test-page .wrap-lets-talk .knowing-texy {
    line-height: 2.5vw;
  }
}

@media screen and (min-width:392px) and (max-width:991px) {

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    max-width: 171px;
    width: 100%;
    margin: 0 auto;
    left: 35vw;
    top: 61vw;
  }

  #how-do-test-page .hrd-wrap {
    max-width: 100%;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent {
    max-width: 390px;
  }

  #how-do-test-page .foot-note-hrd {
    max-width: 100%;
    margin: 0px 30px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
    letter-spacing: -0.01em;
    bottom: 123px;
    max-width: 171px;
    padding-top: 18px;
    left: 77px;
    line-height: 17.76px;
    /*font-size: clamp(12px, 2vw, 17px);*/
    ;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right {
    max-width: 300px;
  }

  #how-do-test-page .lets-talk-container {
    max-width: 350px;
    /*margin: 0 auto;*/
    background-size: contain;
  }

  #how-do-test-page .wrap-lets-talk .knowing-texy {
    font-size: clamp(13px, 1vw, 28px);
    max-width: 75%;
    line-height: 15px;
    bottom: -323px;
    left: 4vw;
  }

  #how-do-test-page .wrap-lets-talk .lets-talk-text {
    position: absolute;
    top: 5.3em;
    left: 129px;
  }

  #how-do-test-page .wrap-lets-talk .lets-talk-text {
    position: absolute;
    top: 5.5em;
    left: 129px;
  }
}

@media screen and (min-width:320px) and (max-width:370px) {

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    max-width: 171px;
    width: 100%;
    margin: 0 auto;
    left: 35vw;
    top: 61vw;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
    max-width: 215px;
    padding-top: 18px;
    margin: 0 auto;
    left: 25vw;
    font-size: clamp(17px, 2vw, 28px);
    bottom: 0;
    width: 100%;
    top: 56vw;
  }

  #how-do-test-page .hrd-wrap {
    max-width: 100%;
  }

  #how-do-test-page .second-hrd .getting-cta-btn {
    margin: 30px auto 0px;
    background: #31A59E;
    width: 100%;
    max-width: 319px;
    padding: 15px 47px 15px 14px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent {
    max-width: 390px;
  }

  #how-do-test-page .wrap-lets-talk .knowing-texy {
    font-size: clamp(13px, 2vw, 28px);
    max-width: 60%;
    line-height: 17px;
    max-width: 279px;
    bottom: -320px;
    left: 7vw;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right p.serif-font {
    letter-spacing: -0.01em;
    bottom: 110px;
    max-width: 171px;
    padding-top: 18px;
    /*left: 77px;*/
    line-height: 19.76px;
  }

  #how-do-test-page .wrap-lets-talk .lets-talk-text {
    position: absolute;
    top: 5em;
    left: 122px;
  }
}

@media screen and (min-width:1441px) {
  #how-do-test-page .lets-talk-container {
    margin: 0 auto;
  }

  /*.get-hrd-sec-outer-con {*/
  /*  max-width: 1440px;*/
  /*  margin: 0 auto;*/
  /*}*/

  /*.container.responsivegrid:has(>#when-to-get-hrd-test) {*/
  /*  max-width: 1440px;*/
  /*  margin: 0 auto;*/
  /*}*/

  /*#last-how-do-we-test {*/
  /*  max-width: 1440px;*/
  /*  margin: 0 auto;*/
  /*}*/

  #how-do-test-page .how-hrd {
    justify-content: center;
    background-size: 21.9%;
  }

  #how-do-test-page .how-hrd-update {
    margin-left: 11%;
  }

  #how-do-test-page .hrd-wrap .main-sub-head {
    max-width: 100%;
  }

  #when-to-get-hrd-test {
    background-size: 556px;
    min-height: 1290px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img h2 {
    margin: 0 auto -42px auto;
    text-align: center;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img img {
    margin: 0 auto;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img .disclamer-note {
    bottom: 115px;
    left: 41.4%;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content {
    max-width: 48%;
    margin: 0 auto 0 auto;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-blue-sec p {
    bottom: 449px;
    font-size: 22px;
    line-height: 35.31px;
  }

  #when-to-get-hrd-test .getting-test-subcontent-maincont .getting-test-subcontent .getting-test-pink-sec p {
    bottom: 7px;
    font-size: 22px;
    line-height: 34.31px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content {
    margin: 0 auto 0 auto;
    max-width: 938px;
  }

  #how-do-test-page .get-hrd-sec-outer-con .intro-sec {
    max-width: 51%;
    margin: 1px auto 98px auto;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-right {
    max-width: 545px;
    min-height: auto;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left {
    max-width: 1485px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
    margin-left: auto;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.get-hrd-text {
    max-width: 900px;
    margin-left: 14px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left img {
    width: 100%;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 336px;
    left: 42%;
    max-width: 16%;
  }
}

@media screen and (min-width:1442px) and (max-width:2007px) {

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left {
    max-width: 925px;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 338px;
    left: 73%;
    max-width: 16%;
  }
}

@media screen and (min-width:1442px) and (max-width:1880px) {
  #when-to-get-hrd-test .getting-test-sec .getting-test-img h2 {
    margin: 0 auto -42px 40px;
    text-align: unset;
  }

  #how-do-test-page .get-hrd-sec .get-hrd-sec-left {
    max-width: 925px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-content {
    margin: 0 auto 0 40px;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img img {
    margin: 0 0 0 10px;
  }

  #how-do-test-page .get-hrd-sec-outer-con .intro-sec {
    max-width: 80%;
    margin: 1px auto 98px auto;
  }

  #when-to-get-hrd-test .getting-test-sec .getting-test-img .disclamer-note {
    left: 13.4%;
  }
  /*#when-to-get-hrd-test .getting-test-sec .getting-test-content {*/
  /*  margin: 0 auto 0 48px;*/
  /*         max-width: 938px; */
  /*}*/;
}
/*compatbilty code*/
